/*======
Retail-Online Team
Copyright 2014
Written for - AvtoGSM
========
//&text=%E2%84%96%E2%80%93%D0%B9%D0%99%D0%90%D0%91%D0%92%D0%93%D0%94%D0%95%D0%81%D0%96%D0%97%D0%98%D0%9A%D0%9B%D0%9C%D0%9D%D0%9E%D0%9F%D0%A0%D0%A1%D0%A2%D0%A3%D0%A4%D0%A5%D0%A6%D0%A7%D0%A8%D0%A9%D0%AA%D0%AB%D0%AC%D0%AD%D0%AE%D0%AF%D0%B0%D0%B1%D0%B2%D0%B3%D0%B4%D0%B5%D1%91%D0%B6%D0%B7%D0%B8%D0%BA%D0%BB%D0%BC%D0%BD%D0%BE%D0%BF%D1%80%D1%81%D1%82%D1%83%D1%84%D1%85%D1%86%D1%87%D1%88%D1%89%D1%8A%D1%8B%D1%8C%D1%8D%D1%8E%D1%8F0123456789QWERTYUIOPASDFGHJKLZXCVBNMqwertyuiopasdfghjklzxcvbnm-?!@*.()%3C%3E%22%2C%23%24%25%26%2B%3D%5C%7C%2F%20%A0
//@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic&subset=latin,cyrillic');
*/

@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 400;
  src: local('PT Sans Italic'), local('PTSans-Italic'), url(font.woff) format('woff');
}
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 700;
  src: local('PT Sans Bold Italic'), local('PTSans-BoldItalic'), url(font2.woff) format('woff');
}
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(font3.woff) format('woff');
}
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Bold'), local('PTSans-Bold'), url(font4.woff) format('woff');
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
input {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

ul {
    list-style-type: disc;
}

ol {
    list-style-type: decimal;
    list-style-position: inside;
}

blockquote,
q {
    quotes: "\201c" "\201d" "\2018" "\2019";
}

blockquote:before,
q:before {
    content: open-quote;
}

blockquote:after,
q:after {
    content: close-quote;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

*:focus {
    outline: none;
}

span {
    line-height: 100%;
}

strong,
b {
    font-weight: bold;
}

i,
em {
    font-style: italic;
}
iframe {
	max-width:100%;
}
.clean {
    list-style: none;
    margin: 0;
}

.clean li {
    line-height: 100%;
}

.clearfix {
    clear: both;
}

.clearafter:after {
    display: block;
    content: "";
    clear: both;
}

body {
    font-family: 'PT Sans', sans-serif;
    background: #fff;
    color: #000;
    font-size: 13px;
}

.cf:before,
.cf:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
.cf:after {
  clear: both;
}
/***********************************************************
    Global
***********************************************************/
p {
    margin-bottom: 20px;
    line-height: 150%;
}

ul {
    margin-bottom: 20px;
    /*list-style-position: inside;*/
}

ol {
    margin-bottom: 20px;
}

ol li:first-child {
    display: list-item;
}

ol li:first-child:after {
    display: none;
}

li {
    line-height: 150%;
}

a {
    color: #247cc0;
}

h1,.h1 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}

h2 {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 20px;
}

h3 {
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.placeholder {
    color: #acacac;
    font-style: italic;
}

::-webkit-input-placeholder {
    color: #acacac;
    font-style: italic;
}

:-moz-placeholder {
    color: #acacac;
    font-style: italic;
}

::-moz-placeholder {
    color: #acacac;
    font-style: italic;
}

:-ms-input-placeholder {
    color: #acacac;
    font-style: italic;
}

input[type="color"],
input[type="email"],
input[type="number"],
input[type="password"],
input[type="tel"],
input[type="search"],
input[type="url"],
input[type="text"],
textarea,
select {
    background: #fff;
    border: none;
	-moz-box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.75);
    box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.75);
    border-radius: 5px;
    padding: 3px 10px;
    -webkit-appearance: none;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
   input[type="color"],
       input[type="email"],
       input[type="number"],
       input[type="password"],
       input[type="tel"],
       input[type="search"],
       input[type="url"],
       input[type="text"],
       textarea,
       select {
           background: #fff;
           border: 1px solid #eaeaea;
           box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.75);
           border-radius: 5px;
           padding: 3px 10px;
           -webkit-appearance: none;
       }
}



select {
	background: url(../images/select-bg.png) no-repeat right center;
	padding-right: 3px;
}
select .before {
	position: absolute;
	right: 0;
	top: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 4px 0 4px;
	border-color: #000 transparent transparent transparent;
}
textarea {
    resize: vertical;
    font-family: inherit;
}
.ie textarea {
	box-shadow: none;
	border: 2px rgba(0, 0, 0, .3) solid;
	border-right: none;
	border-bottom: 1px rgba(0, 0, 0, .3) solid;
}
input[type="submit"],
input[type="button"] {
    cursor: pointer;
    text-decoration: none;
}

input:disabled {
    background: #e3e3e3;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
    display: none;
}

input[type="radio"],
input[type="checkbox"] {
    display: none;
}

input[type="radio"] + label,
input[type="checkbox"] + label {
    margin-bottom: 5px;
}

input[type="radio"] + label span,
input[type="checkbox"] + label span {
    display: inline-block;
    width: 19px;
    height: 19px;
    margin: 2px 4px 4px 0;
    vertical-align: middle;
    cursor: pointer;
	background-repeat: no-repeat;
}

input[type="radio"] + label span {
    background-image: url(../images/radio-unchecked.png);
}

input[type="radio"]:checked + label span {
    background-image: url(../images/radio-checked.png);
}
input[type="radio"]:disabled + label span {
    background-image: url(../images/radio-checked.png);
	opacity: 0.5;
}

input[type="checkbox"] + label span {
    background: url(../images/checkbox.png) 0px top;
}

input[type="checkbox"]:checked + label span {
    background: url(../images/checkbox.png) -19px top;
}

input[type=number] {
    -moz-appearance: textfield;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/*_________________________________________________________*/
/**********************************************************
    Common classes
***********************************************************/
.blue {
    color: #247cc0;
}

.yellow_bg_text {
    background: #ffde00;
    font-weight: bold;
    padding: 7px 10px;
}

.yellow_bg_text p {
    margin-bottom: 0;
}

.grey_grad_bg {
	-moz-box-shadow: 0 3px 3px rgba(87, 87, 87, 0.7), inset 0 1px 1px #ffffff;
	-webkit-box-shadow: 0 3px 3px rgba(87, 87, 87, 0.7), inset 0 1px 1px #ffffff;
    box-shadow: 0 3px 3px rgba(87, 87, 87, 0.7), inset 0 1px 1px #ffffff;
    background: #f7f7f7;
    /* Old browsers */

    background: -moz-linear-gradient(top, #f7f7f7 0%, #e4e4e4 100%);
    /* FF3.6+ */

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #e4e4e4));
    /* Chrome,Safari4+ */

    background: -webkit-linear-gradient(top, #f7f7f7 0%, #e4e4e4 100%);
    /* Chrome10+,Safari5.1+ */

    background: -o-linear-gradient(top, #f7f7f7 0%, #e4e4e4 100%);
    /* Opera 11.10+ */

    background: -ms-linear-gradient(top, #f7f7f7 0%, #e4e4e4 100%);
    /* IE10+ */

    background: linear-gradient(to bottom, #f7f7f7 0%, #e4e4e4 100%);
    /* W3C */

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#e4e4e4', GradientType=0);
    /* IE6-8 */

}

.grey_button {
	-moz-box-shadow: 0 3px 3px rgba(87, 87, 87, 0.7), inset 0 1px 1px #ffffff;
	-webkit-box-shadow: 0 3px 3px rgba(87, 87, 87, 0.7), inset 0 1px 1px #ffffff;
    box-shadow: 0 3px 3px rgba(87, 87, 87, 0.7), inset 0 1px 1px #ffffff;
    background: #f7f7f7;
    /* Old browsers */

    background: -moz-linear-gradient(top, #f7f7f7 0%, #e4e4e4 100%);
    /* FF3.6+ */

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #e4e4e4));
    /* Chrome,Safari4+ */

    background: -webkit-linear-gradient(top, #f7f7f7 0%, #e4e4e4 100%);
    /* Chrome10+,Safari5.1+ */

    background: -o-linear-gradient(top, #f7f7f7 0%, #e4e4e4 100%);
    /* Opera 11.10+ */

    background: -ms-linear-gradient(top, #f7f7f7 0%, #e4e4e4 100%);
    /* IE10+ */

    background: linear-gradient(to bottom, #f7f7f7 0%, #e4e4e4 100%);
    /* W3C */

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#e4e4e4', GradientType=0);
    /* IE6-8 */

    border-radius: 4px;
    color: #393939;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    text-shadow: 0 1px 0 #fff;
    font-size: 16px;
    font-weight: bold;
    height: 29px;
    line-height: 29px;
    cursor: pointer;
    min-width: 120px;
    display: block;
    border: none;
}

.fancybox-inner .grey_button.button{
    text-shadow: none !important;
}

.button_blue_bg {
    background: #9abbd0;
    border-radius: 8px;
    padding: 5px;
    display: inline-block;
}

.yellow_button {
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    text-shadow: 0px 1px 0px #ffe772;
    border-radius: 4px;
    border: none;
	-moz-box-shadow: -2px 1px 3px rgba(145, 79, 1, 0.75), inset 0 1px 1px #ffde00;
	-webkit-box-shadow: -2px 1px 3px rgba(145, 79, 1, 0.75), inset 0 1px 1px #ffde00;
    box-shadow: -2px 1px 3px rgba(145, 79, 1, 0.75), inset 0 1px 1px #ffde00;
    color: #433300;
    background: #ffde00;
    /* Old browsers */

    background: -moz-linear-gradient(top, #ffde00 0%, #f3b700 100%);
    /* FF3.6+ */

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffde00), color-stop(100%, #f3b700));
    /* Chrome,Safari4+ */

    background: -webkit-linear-gradient(top, #ffde00 0%, #f3b700 100%);
    /* Chrome10+,Safari5.1+ */

    background: -o-linear-gradient(top, #ffde00 0%, #f3b700 100%);
    /* Opera 11.10+ */

    background: -ms-linear-gradient(top, #ffde00 0%, #f3b700 100%);
    /* IE10+ */

    background: linear-gradient(to bottom, #ffde00 0%, #f3b700 100%);
    /* W3C */

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffde00', endColorstr='#f3b700', GradientType=0);
    /* IE6-8 */

    display: inline-block;
    padding: 7px 20px;
}

.center {
    text-align: center;
}

.margin20 {
    margin: 20px;
}

.inner_blue_bg {
    background: #d3ecff;
}

img.left {
    float: left;
    max-width: 100%;
    margin-right: 20px;
    margin-bottom: 20px;
}

img.right {
    float: right;
    max-width: 100%;
    margin-left: 20px;
    margin-bottom: 20px;
}

/*_________________________________________________________*/
.wrapper {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
}

header {
    margin-bottom: 20px;
}

header a {
    color: inherit;
	text-decoration: none;
}

.top_h {
    padding: 15px 0;
    width: 96.875%;
    /*1240/1280*/

    margin: 0 auto;
}

.top_h:after {
    display: block;
    content: "";
    clear: both;
}

.half_h {
    float: left;
    width: 50%;
}

.half_h:after {
    display: block;
    content: "";
    clear: both;
}

.logo {
    float: left;
    width: 53.225806451612903225806451612903%;
    /*330/620*/

}

.logo_img {
    width: 238px;
    height: 45px;
    margin-bottom: 6px;
    display: block;
    background: url(../images/logo.png) no-repeat center;
}

.logo_img_winter {
    width: 242px;
    height: 50px;
    margin-bottom: 6px;
    display: block;
    background: url(../images/logo_wniter.png) no-repeat center;
}

.logo_text {
    font-size: 14px;
    white-space: nowrap;
}

.contacts_h {
    float: left;
    margin-top: 15px;
}

.contacts_h p {
    color: #6e6e6e;
	line-height: normal;
}

.tel_h {
    display: block;
	height: 30px;
    margin-bottom: 6px;
    font-size: 24px;
	text-decoration: none;
}

.tel_h .code {
    color: #247cc0;
    font-size: 0.625em;
}

.auth_h {
    background: #ffde00 url(../images/auth.png) no-repeat 10px center;
    float: left;
    position: relative;
    min-height: 72px;
}

.auth_h > a {
    display: block;
    margin: 10px 70px;
    font-weight: bold;
    text-transform: uppercase;
	text-decoration: underline;
}
.auth_h a.logged {
	margin: 0;
	width: 180px;
	padding-left: 80px;
	line-height: 72px;
}

.auth_h_login {
    display: none;
    position: absolute;
    left: 0;
    top: 64px;
    background: #ffde00;
    z-index: 100;
}

.auth_h_login:after {
    display: block;
    content: "";
    clear: both;
}

.auth_h_login form {
    padding: 20px;
}

.auth_h_login label {
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    margin-bottom: 10px;
    margin-left: -10px;
}

.auth_h_login input[type="email"],
.auth_h_login input[type="password"],
.auth_h_login input[type="text"] {
    width: 100%;
    margin-left: -10px;
    margin-bottom: 15px;
}

.auth_h_login .button_blue_bg {
    padding: 0;
    margin-left: -10px;
    margin-right: 13px;
    float: left;
}

.auth_h_login .button_blue_bg .grey_button {
    min-width: 80px;
    font-size: 13px;
}

.auth_h_login .recover {
    color: #247cc0;
    font-size: 12px;
    line-height: 30px;
}

.auth_close {
    display: block;
    position: absolute;
    top: -54px;
    right: 10px;
    width: 16px;
    height: 16px;
    background: url(../images/close.png);
    cursor: pointer;
}

.cart_h {
    float: right;
    background: url(../images/cart.png) no-repeat left top;
    padding: 7px 0 7px 70px;
    margin-top: 10px;
    position: relative;
}

.cart_h p {
    margin-bottom: 0;
    line-height: 18px;
}

.cart_h p span {
    color: #247cc0;
    font-weight: bold;
}

.cart_quantity_circle {
    position: absolute;
    top: 0px;
    left: 30px;
    background: #247cc0;
    border-radius: 12px;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    width: 24px;
    height: 24px;
    line-height: 24px;
    text-align: center;
}

.middle_h {
    background: #247cc0;
}

.main_nav_button {
    display: none;
    cursor: pointer;
}
.main_nav ul.main_nav_button li a {
	text-decoration: underline;
}
.main_nav ul {
    text-align: center;
    margin: 0;
    list-style-type: none;
}

.main_nav ul li {
    display: inline;
    line-height: 100%;
    margin: 0 2%;
    /*30/1280*/

}

.main_nav ul li:first-child {
    margin-left: 0;
}

.main_nav ul li:last-child {
    margin-right: 0;
}

.main_nav ul li a {
    display: inline-block;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    text-decoration: none;
    text-transform: uppercase;
}

.main_nav ul li a:hover,
.main_nav ul li a.active {
    text-decoration: underline;
}

.bottom_h {
    padding: 8px 0 7px;
	-moz-box-shadow: 0 2px 3px rgba(87, 87, 87, 0.75), inset 0 1px 1px #ffffff;
	-webkit-box-shadow: 0 2px 3px rgba(87, 87, 87, 0.75), inset 0 1px 1px #ffffff;
    box-shadow: 0 2px 3px rgba(87, 87, 87, 0.75), inset 0 1px 1px #ffffff;
    background: #f7f7f7;
    /* Old browsers */

    background: -moz-linear-gradient(top, #f7f7f7 0%, #e4e4e4 100%);
    /* FF3.6+ */

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #e4e4e4));
    /* Chrome,Safari4+ */

    background: -webkit-linear-gradient(top, #f7f7f7 0%, #e4e4e4 100%);
    /* Chrome10+,Safari5.1+ */

    background: -o-linear-gradient(top, #f7f7f7 0%, #e4e4e4 100%);
    /* Opera 11.10+ */

    background: -ms-linear-gradient(top, #f7f7f7 0%, #e4e4e4 100%);
    /* IE10+ */

    background: linear-gradient(to bottom, #f7f7f7 0%, #e4e4e4 100%);
    /* W3C */

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#e4e4e4', GradientType=0);
    /* IE6-8 */

}

.search_h {
    text-align: center;
}

.search_h span {
    display: inline-block;
    margin-right: 5px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}

.search_h form {
    display: inline-block;
    position: relative;
}

.search_h form input[type="search"] {
    width: 280px;
    margin-right: 5px;
}

.yellow_search_button {
    border-radius: 5px;
    border: none;
	-moz-box-shadow: -2px 1px 3px rgba(145, 79, 1, 0.75), inset 0 1px 1px #ffde00;
	-webkit-box-shadow: -2px 1px 3px rgba(145, 79, 1, 0.75), inset 0 1px 1px #ffde00;
    box-shadow: -2px 1px 3px rgba(145, 79, 1, 0.75), inset 0 1px 1px #ffde00;
    background: #ffde00;
    /* Old browsers */

    background-image: url(../images/search.png);
	/*
	background:-moz-linear-gradient(top, #ffde00 0%, #f3b700 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffde00), color-stop(100%, #f3b700));
    background:-webkit-linear-gradient(top, #ffde00 0%, #f3b700 100%);
    background:-o-linear-gradient(top, #ffde00 0%, #f3b700 100%);
    background:-ms-linear-gradient(top, #ffde00 0%, #f3b700 100%);
    background:linear-gradient(to bottom, #ffde00 0%, #f3b700 100%);
*/
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffde00', endColorstr='#f3b700', GradientType=0);
    /* IE6-8 */

    background-position: right center;
    background-repeat: no-repeat;
    text-align: center;
    color: #0a0a0a;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
    padding: 0px 30px 0px 10px;
    height: 22px;
    vertical-align: top;
}

.main {
    position: relative;
}

aside {
    width: 240px;
    position: absolute;
    top: 0;
}

.left_sidebar {
    left: 0;
    z-index: 99;
    background: #fff;
}

.right_sidebar {
    right: 0;
}

.inner_grey_border {
    border: 5px #e8e8e8 solid;
    margin-bottom: 20px;
}

.inner_grey_bg {
    background: #e8e8e8;
    margin-bottom: 20px;
}

.side_nav {
    padding: 15px 0;
}

.side_nav > ul {
    list-style: none;
    margin: 0;
}

.side_nav > ul li {
    line-height: 100%;
}

.side_nav > ul > li {
    position: relative;
}

.side_nav > ul > li.has_subnav .after {
    position: absolute;
    top: -5px;
    right: 15px;
    cursor: pointer;
    padding: 0;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	z-index: 2;
}

.side_nav > ul > li:hover > a,
.side_nav > ul > li.active > a {
    color: #247cc0;
    font-weight: bold;
}

.side_nav > ul > li:hover > .subnav,
.side_nav > ul > li.open > .subnav {
    display: block;
}

.side_nav > ul > li > a {
    color: #000;
    text-transform: uppercase;
    display: block;
    padding: 0 40px 25px 15px;
    line-height: 150%;
	position: relative;
	z-index: 1;
	text-decoration: none;
}

.side_nav > ul > li > a:hover {
    color: #247cc0;
    font-weight: bold;
}

.subnav {
    display: none;
    list-style: none;
    margin: 0;
    position: absolute;
    top: -20px;
    left: 100%;
    border: 5px #e8e8e8 solid;
    padding: 15px 0;
    background: #fff;
    width: 215px;
    z-index: 11;
}

.subnav li {
    line-height: 100%;
}

.subnav li {
    position: relative;
}

.subnav li:hover > a,
.subnav li.active > a {
    color: #247cc0;
}

.subnav li:hover > .subnav,
.subnav li.open > .subnav {
    display: block;
}

.subnav li a {
    color: #3c3c3c;
    display: block;
    padding: 0 35px 20px 15px;
	text-decoration: none;
}

.subnav li a:hover {
    color: #247cc0;
}

.votes {
    padding: 15px;
    font-size: 14px;
}

.votes:after {
    display: block;
    content: "";
    clear: both;
}

.votes p {
    line-height: 130%;
}

.votes i {
    color: #247cc0;
}

.votes label {
    float: left;
    clear: left;
}

.statistics {
    padding: 15px;
}

.statistics h4 {
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 20px;
}

.statistics h4 strong {
    color: #247cc0;
}

.statistics ul {
    list-style-type: none;
    font-size: 14px;
}

.sales_term:after {
    display: block;
    content: "";
    clear: both;
}

.sales_term .years {
    float: left;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: bold;
    color: #247cc0;
}

.sales_term .years .big {
    font-size: 1.625em;
    text-transform: uppercase;
}

.sales_term .hyphen {
    float: left;
    margin: 17px 5px;
}

.sales_term p {
    float: left;
    width: 100px;
    margin-top: 5px;
}

.client_number {
    background: url(../images/client_number_bg.png) no-repeat center top;
    padding-top: 50px;
    text-align: center;
    border-bottom: 3px #e8e8e8 solid;
    margin-bottom: 15px;
}

.client_number span {
    display: inline-block;
    padding: 7px 20px;
    background: #ffde00;
    margin-bottom: 15px;
    font-weight: bold;
    font-size: 17px;
}

.news_previews {
    padding: 20px;
}

.news_previews .more {
    float: right;
    color: #737373;
    font-size: 13px;
}

.news_preview {
    margin-bottom: 20px;
}

.news_preview .date {
    color: #737373;
    display: block;
    margin-bottom: 10px;
}

footer {
width: 75%;
margin: 0px auto;
}

footer:after {
    display: block;
    content: "";
    clear: both;
}

footer ul {
    list-style: none;
    margin: 0;
}

footer ul li {
    line-height: 100%;
}

.column_f {
    float: left;
	width: 22.666666%;
    margin-bottom: 20px;
}

.column_f.cf_1 {
    width: 32%;
}

.footer_nav ul li {
    margin-bottom: 10px;
}

.footer_nav ul li a {
    color: inherit;
}

.logo_list {
    padding-right: 10%;
}

.logo_list li {
    margin-bottom: 15px;
    display: inline-block;
    margin-right: 10px;
	vertical-align: top;
}

.logo_list li:first-child {
    display: inline-block;
}

.copyright {
    clear: both;
    float: left;
}

.copyright p {
    margin-bottom: 0;
}

.content {
    width: 54.6875%;
    /*700/1280*/
    margin: 0 auto 20px;
}

.content{
	min-height:inherit !important;
}

.content.without_sides {
    width: 100%;
}

.main_catalog {
    font-size: 0;
}

.item {
    display: inline-block;
    width: 33.333333333333333333333333333333%;
    margin: 0 0 30px;
}

.item_img {
    margin-bottom: 20px;
    text-align: center;
}

.item_img img {
    max-width: 100%;
}

.item_name {
    width: 160px;
    text-align: center;
    padding-bottom: 5px;
    border-bottom: 3px #247cc0 solid;
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
    display: block;
    margin: 0 auto;
}

.item_name a {
    color: inherit;
    text-decoration: none;
}
.item .productSpecialPrice, .item .standard {
	display: none;
}
.catalog {
    margin-bottom: 40px;
}

.fitured_tabs {
    padding-top: 5px;
    margin-bottom: 40px;
}

.fitured_tabs > ul {
    list-style: none;
    margin: 0;
}

.fitured_tabs > ul:after {
    display: block;
    content: "";
    clear: both;
}

.fitured_tabs > ul li {
    line-height: 100%;
}

.fitured_tabs > ul li {
    float: left;
    width: 30%;
    margin-left: -3%;
}

.fitured_tabs > ul li a {
    display: block;
    background: #f1f1f1;
    text-decoration: none;
    border-top-left-radius: 8px !important;
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    padding: 10px 20px 30px;
    margin-bottom: -20px;
    text-align: center;
    background: #f3f3f3;
    background: -moz-linear-gradient(top, #f3f3f3 0%, #e5e5e5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f3f3f3), color-stop(100%, #e5e5e5));
    background: -webkit-linear-gradient(top, #f3f3f3 0%, #e5e5e5 100%);
    background: -o-linear-gradient(top, #f3f3f3 0%, #e5e5e5 100%);
    background: -ms-linear-gradient(top, #f3f3f3 0%, #e5e5e5 100%);
    background: linear-gradient(to bottom, #f3f3f3 0%, #e5e5e5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3f3f3', endColorstr='#e5e5e5', GradientType=0);
	-moz-box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.35);
	-webkit-box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.35);
    box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.35);
    font-size: 16px;
    text-shadow: 0 1px 0 #fff;
    color: #393939;
    position: relative;
}

.fitured_tabs > ul li a {
    border-radius: 8px / 50px;
}

.fitured_tabs > ul li a.active {
    background: #c0ddf3;
    padding-top: 13px;
    margin-top: -3px;
    font-weight: 700;
    text-shadow: none;
    z-index: 5 !important;
}
.lt-ie10 .fitured_tabs > ul li a.active {
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.fitured_tabs > ul li:nth-child(1) {
    margin-left: 0px;
}

.fitured_tabs > ul li:nth-child(1) a {
    z-index: 4;
}

.fitured_tabs > ul li:nth-child(2) a {
    z-index: 3;
}

.fitured_tabs > ul li:nth-child(3) a {
    z-index: 2;
}

.fitured_tabs > ul li:nth-child(4) a {
    z-index: 1;
}

.fitured_tabs.wide > ul li {
    width: auto;
}

.fitured_tabs.wide > ul li a {
    padding-left: 30px;
    padding-right: 30px;
}

.fitured_tabs_container {
    position: relative;
    z-index: 10;
    background: #c0ddf3;
    padding: 30px 20px 20px;
	height: 550px;
}

.home_tab_content {
    position: absolute;
    top: 20px;
    left: 0;
    width: 100%;
	z-index:1;
}

.tab_content_inner {
	padding: 20px;
}

.fitured_tabs_container .all_prodacts_link {
    width: 180px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    display: block;
    text-transform: uppercase;
}

.fitured_item:after {
    display: block;
    content: "";
    clear: both;
}

.fitured_item .grey_button {
    display: inline-block;
}

.fi_img {
    width: 170px;
    float: left;
    margin-right: 30px;
    margin-bottom: 10px;
    padding: 5px;
    background: #fff;
}

.fi_img img {
    width: 100%;
}

.fi_name {
    margin-bottom: 10px;
}

.fi_name a {
    color: inherit;
}

.fi_price {
    background: #ffde00;
    padding: 7px 10px;
    float: left;
    margin-right: 20px;
    margin-left: -10px;
    margin-bottom: 10px;
    font-size: 24px;
    font-weight: bold;
}

.fi_details {
    margin-left: 210px;
}

.sidebar_button {
    display: none;
    position: absolute;
    top: 36px;
    z-index: 11;
    left: 100%;
    cursor: pointer;
	background: #e8e8e8;
	padding: 5px 10px;
	white-space: nowrap;
	font-weight: bold;
	color: #247cc0;
	font-size: 16px;
}

.reviews {
    width: 54.6875%;
    clear: both;
    margin: 0 auto;
	    margin-bottom: 530px;
}
.smrev{
	margin-bottom: 530px;
}
.mrev{
	margin-bottom:40px;
}

.reviews .inner_grey_border {
    padding: 15px;
}

.reviews_head:after {
    display: block;
    content: "";
    clear: both;
}

.reviews_head h2 {
    float: left;
    margin: 0px 40px 20px 0px;
}

.reviews_head .button_blue_bg {
    float: left;
    margin-top: -7px;
    margin-bottom: 7px;
}

.reviews_head .grey_button {
    padding: 0 10px;
}

.reviews_head .yandex_data_img {
    float: right;
    margin-top: -7px;
    margin-bottom: 7px;
}

.recommend {
    text-align: center;
    padding: 15px;
}

.recommend h2 {
    margin-bottom: 10px;
}

.recommend .see_all {
    margin-bottom: 10px;
    display: inline-block;
    color: inherit;
}

.recommend .button_blue_bg {
    display: inline-block;
}

.recommend_img {
    background: #fff;
    margin-bottom: 10px;
	font: 0/0 a;
}

.recommend_name {
    font-size: 18px;
    margin-bottom: 10px;
    display: inline-block;
}

.recommend_name a {
    color: inherit;
}

.recommend_price {
    display: inline-block;
    background: #ffde00;
    font-weight: bold;
    padding: 7px 10px;
    font-size: 24px;
    margin-bottom: 10px;
}

.recommend_price p {
    margin-bottom: 0;
}

.recommend_slider {
    padding-bottom: 25px;
}
.recommend_slider ul:after {
	content:"";
	display: table;
	clear:both;
}

.recommend_slider .bx-wrapper img {
    display: inline-block;
}

.recommend_slider .bx-wrapper .bx-pager {
    width: 100%;
    text-align: center;
}

.recommend2 {
    text-align: center;
    padding: 15px;
}

.recommend2 h2 {
    margin-bottom: 10px;
}

.recommend2 .see_all {
    margin-bottom: 10px;
    display: inline-block;
    color: inherit;
}

.recommend2 .button_blue_bg {
    display: inline-block;
}

.recommend2_img {
    background: #fff;
    margin-bottom: 10px;
	font: 0/0 a;
}

.recommend2_name {
    font-size: 18px;
    margin-bottom: 10px;
    display: inline-block;
}

.recommend2_name a {
    color: inherit;
}

.recommend2_price {
    display: inline-block;
    background: #ffde00;
    font-weight: bold;
    padding: 7px 10px;
    font-size: 24px;
    margin-bottom: 10px;
}

.recommend2_price p {
    margin-bottom: 0;
}


.recommend2_slider {
    padding-bottom: 25px;
}
.recommend2_slider ul:after {
	content:"";
	display: table;
	clear:both;
}

.recommend2_slider .bx-wrapper img {
    display: inline-block;
}

.recommend2_slider .bx-wrapper .bx-pager {
    width: 100%;
    text-align: center;
}

.breadcrumbs {
    margin: 0 20px 20px 0px;
    padding-top: 20px;
    font-weight: bold;
}

.breadcrumbs a {
    font-weight: normal;
}

.categories {
    margin-bottom: 30px;
}

.categories .inner_grey_bg {
    padding: 20px;
}

.categories .inner_grey_bg:after {
    display: block;
    content: "";
    clear: both;
}

.categories ul {
    width: 100%;
    float: left;
    margin-bottom: 0;
    list-style-type: none;
	font-size:0;
}

.categories ul li {
    margin-bottom: 15px;
    padding: 0 10px;
	width: 33.333333333333333333333%;
	display: inline-block;
	box-sizing: border-box;
	font-size: 13px;
	vertical-align: top;
}

.categories ul li:before {
    content: "\2022";
    margin-right: 5px;
    margin-left: -15px;
}

.categories ul li a {
    color: inherit;
}

.sort {
}

.wide_item:after {
    display: block;
    content: "";
    clear: both;
}

.wi_details {
    position: relative;
}

.wi_left,
.wi_right {
    position: absolute;
    top: 0;
    width: 150px;
    text-align: center;
    display: block;
}

.wi_left {
    left: 0;
}

.wi_right {
    right: 0;
    padding-bottom: 20px;
}

.wi_right .blue_bottom_bg {
    display: inline-block;
}

.wi_middle {
    margin: 20px 150px;
}

.wi_img {
    text-align: center;
    margin-bottom: 10px;
    display: inline-block;
}

.wi_img img {
    max-width: 100%;
}

.wi_delivery {
    background: url(../images/delivery_icon.png) no-repeat 10px center;
    height: 30px;
    padding-left: 50px;
    width: 90px;
    display: inline-block;
    text-align: left;
    margin-top: 10px;
}
.wi_delivery .small-screen {
	display: none;
}
.wi_name {
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 10px;
    display: block;
}

.wi_price {
    background: #ffde00;
    font-weight: bold;
    padding: 7px 10px;
    font-size: 24px;
    display: inline-block;
    margin-bottom: 5px;
}

.wi_price p {
    margin-bottom: 0;
}

.wi_stock {
    margin-bottom: 5px;
}

.akcia {
    padding: 5px 25px;
    background: #ffde00;
    margin-bottom: 15px;
}

.akcia:after {
    display: block;
    content: "";
    clear: both;
}

.akcia span {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 24px;
    float: left;
}

.akcia p {
    margin-bottom: 0;
    margin-left: 100px;
    margin-top: 2px;
}

.product .akcia {
    padding: 10px 15px;
}

.product .akcia span {
    float: none;
}
.ri_item .akcia {
	padding: 5px 10px;
	margin: 10px 0 0;
}
.ri_item .akcia p {
	margin: 0;
}
.ri_item .akcia span {
    float: none;
}

.product p>img {
    margin:20px;
}
.product table {
	margin-bottom:20px;
}
.product table td, .product table th{
	border: 1px #fff solid;
	padding: 5px;
}
.product table.black-border td, .product table.black-border th{
	border: 1px #000 solid;
}
.options {
    margin-bottom: 15px;
        margin-top: 35px;
}

.options ul {
    list-style: none;
    margin: 0;
    text-align: center;
}

.options ul li {
    line-height: 100%;
}

.options ul li {
    display: inline-block;
    margin: 0 15px;
}

.options ul li:first-child {
    display: inline-block;
}

.options ul li a {
    font-size: 15px;
    padding-left: 25px;
    